.version.windows___doors /* version checker */
{
	color: #000007;
	background-color: #A88448;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 486.9250000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 83px;
	padding-bottom: 0px;
}

#u12591
{
	z-index: 75;
	height: 71px;
}

#u12591-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 75;
	top: 0px;
}

#u12594
{
	z-index: 77;
	top: 5px;
	left: 10px;
}

#accordionu12597
{
	z-index: 78;
	width: 166px;
	top: 5px;
	left: 214px;
}

#u12598
{
	z-index: 79;
	width: 166px;
}

#u12636-4
{
	z-index: 80;
	width: 156px;
	min-height: 40px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u12636-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	width: 156px;
	margin: 0px;
}

#u12636-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	width: 156px;
	margin: 0px;
}

#u12599
{
	z-index: 84;
	width: 166px;
	padding-bottom: 13px;
}

#menuu12600
{
	z-index: 85;
	width: 149px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 8px;
}

#u12615
{
	width: 149px;
}

#u12616
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12617-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12630
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12633-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12625
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12627-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12609
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12611-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12629,#u12622,#u12608,#u12601
{
	width: 149px;
	margin-top: 2px;
}

#u12604
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u12616.MuseMenuActive,#u12630.MuseMenuActive,#u12625.MuseMenuActive,#u12609.MuseMenuActive,#u12604.MuseMenuActive
{
	width: 149px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u12605-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12616.MuseMenuActive #u12617-4,#u12630.MuseMenuActive #u12633-4,#u12625.MuseMenuActive #u12627-4,#u12609.MuseMenuActive #u12611-4,#u12604.MuseMenuActive #u12605-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u12593
{
	z-index: 76;
	height: 6px;
}

#u12593-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 76;
	top: 65px;
}

#pu12770
{
	width: 0.01px;
	margin-left: 7px;
}

#u12770
{
	z-index: 22;
	width: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu12771
{
	z-index: 23;
	width: 109px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/residential20150109_0081.jpg") no-repeat center center;
	background-size: cover;
}

#buttonu12771:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #E31D1A url("../../images/residential20150109_0081.jpg") no-repeat center center;
	background-size: cover;
}

#u12772-4
{
	z-index: 24;
	width: 109px;
	min-height: 46px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

#buttonu12771:hover #u12772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 109px;
	margin: 54px -10000px 0px 0px;
}

#buttonu12771.ButtonSelected #u12772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 109px;
	margin: 54px -10000px 0px 0px;
}

#buttonu12771:hover #u12772-4 p,#buttonu12771:hover #u12772-4 h2
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12773
{
	z-index: 28;
	width: 119px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#buttonu12774
{
	z-index: 29;
	width: 119px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #4F4F4F url("../../images/entrancedoors.jpg") no-repeat center center;
	background-size: cover;
}

#buttonu12774:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #E31D1A url("../../images/entrancedoors.jpg") no-repeat center center;
	background-size: cover;
}

#u12775-4
{
	z-index: 30;
	width: 119px;
	min-height: 46px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

#buttonu12774:hover #u12775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 119px;
	margin: 54px -10000px 0px 0px;
}

#buttonu12774.ButtonSelected #u12775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 119px;
	margin: 54px -10000px 0px 0px;
}

#buttonu12774:hover #u12775-4 p,#buttonu12774:hover #u12775-4 h2
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12767
{
	z-index: 16;
	width: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#buttonu12768
{
	z-index: 17;
	width: 112px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #4F4F4F url("../../images/metro-thermal20150106_0110.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu12768:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #E31D1A url("../../images/metro-thermal20150106_0110.jpg") no-repeat left top;
	background-size: cover;
}

#u12769-4
{
	z-index: 18;
	width: 111px;
	min-height: 47px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
}

#buttonu12768:hover #u12769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	width: 111px;
	margin: 53px -10000px 0px 0px;
}

#buttonu12768.ButtonSelected #u12769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	width: 111px;
	margin: 53px -10000px 0px 0px;
}

#buttonu12768:hover #u12769-4 p,#buttonu12768:hover #u12769-4 h2
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu12761
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 12px;
}

#u12761
{
	z-index: 2;
	width: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu12762
{
	z-index: 3;
	width: 110px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #4F4F4F url("../../images/thermalheart.jpg") no-repeat left center;
	background-size: cover;
}

#buttonu12762:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #E31D1A url("../../images/thermalheart.jpg") no-repeat left center;
	background-size: cover;
}

#u12763-4
{
	z-index: 4;
	width: 109px;
	min-height: 52px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#buttonu12762:hover #u12763-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 109px;
	margin: 48px -10000px 0px 0px;
}

#buttonu12762.ButtonSelected #u12763-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 109px;
	margin: 48px -10000px 0px 0px;
}

#buttonu12762:hover #u12763-4 p,#buttonu12762:hover #u12763-4 h2
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12776
{
	z-index: 34;
	width: 118px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 123px;
}

#buttonu12777
{
	z-index: 35;
	width: 118px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #4F4F4F url("../../images/hardware.jpg") no-repeat center center;
	background-size: cover;
}

#buttonu12777:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #E31D1A url("../../images/hardware.jpg") no-repeat center center;
	background-size: cover;
}

#u12778-4
{
	z-index: 36;
	width: 118px;
	min-height: 52px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#buttonu12777:hover #u12778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 118px;
	margin: 48px -10000px 0px 0px;
}

#buttonu12777.ButtonSelected #u12778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 118px;
	margin: 48px -10000px 0px 0px;
}

#buttonu12777:hover #u12778-4 p,#buttonu12777:hover #u12778-4 h2
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12772-2,#u12775-2,#u12769-2,#u12763-2,#u12778-2
{
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
}

#u12764
{
	z-index: 8;
	width: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#buttonu12765
{
	z-index: 9;
	width: 110px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #4F4F4F url("../../images/techin.jpg") no-repeat center center;
	background-size: cover;
}

#buttonu12765:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #E31D1A url("../../images/techin.jpg") no-repeat center center;
	background-size: cover;
}

#u12766-6
{
	z-index: 10;
	width: 110px;
	min-height: 52px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#buttonu12765:hover #u12766-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 110px;
	margin: 48px -10000px 0px 0px;
}

#buttonu12765.ButtonSelected #u12766-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 110px;
	margin: 48px -10000px 0px 0px;
}

#u12766-2,#u12766-4
{
	font-size: 12px;
	text-align: center;
	padding-top: 0px;
}

#u12785-4
{
	z-index: 48;
	width: 363px;
	min-height: 28px;
	background-color: transparent;
	line-height: 18px;
	margin-left: 7px;
	margin-top: 12px;
	position: relative;
}

#u12784-8
{
	z-index: 40;
	width: 363px;
	min-height: 233px;
	background-color: transparent;
	padding-bottom: 0px;
	visibility: inherit;
	margin-left: 7px;
	margin-top: 8px;
	position: relative;
}

#u12784-8 > *
{
	padding-bottom: 8px;
}

#pu12569
{
	width: 0.01px;
	margin-top: 7px;
}

#u12569
{
	z-index: 53;
	min-height: 38px;
	padding: 15px 102px 12px 10px;
}

#u12589-7
{
	z-index: 61;
	width: 154px;
	min-height: 14px;
}

#u12588-7
{
	z-index: 54;
	width: 268px;
	min-height: 13px;
	margin-top: 11px;
}

#u12569-bw
{
	z-index: 53;
	min-height: 38px;
	margin-top: 32px;
}

#u12590-7
{
	z-index: 68;
	width: 175px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 103px;
}

#u12576
{
	z-index: 116;
	width: 89px;
	margin-right: -10000px;
	left: 278px;
}

#u12587,#u12587-bw
{
	z-index: 52;
	height: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

